@font-face {
  font-family: 'Lato';
  src: url('/sites/default/files/canvas/assets/lato-bold_0.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url('/sites/default/files/canvas/assets/lato-lightitalic_0.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Marck Script';
  src: url('/sites/default/files/canvas/assets/marckscript-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url('/sites/default/files/canvas/assets/lato-regular_0.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url('/sites/default/files/canvas/assets/lato-thinitalic_0.ttf') format('truetype');
  font-weight: 250;
  font-style: italic;
}

@font-face {
  font-family: 'Lato';
  src: url('/sites/default/files/canvas/assets/lato-black_0.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url('/sites/default/files/canvas/assets/lato-thin_0.ttf') format('truetype');
  font-weight: 250;
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url('/sites/default/files/canvas/assets/lato-bolditalic_0.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Lato';
  src: url('/sites/default/files/canvas/assets/lato-blackitalic_0.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Lato';
  src: url('/sites/default/files/canvas/assets/lato-light_0.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url('/sites/default/files/canvas/assets/lato-italic_0.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Bitter';
  src: url('/sites/default/files/canvas/assets/bitter-variablefont_wght_0.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
}

@font-face {
  font-family: 'Bitter';
  src: url('/sites/default/files/canvas/assets/bitter-italic-variablefont_wght_0.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
}